PHP Handbuch
Zurück |  | Weiter

# zend_declare_property_long

zend_declare_property_long -- ...

## Beschreibung

#include <zend_API.h>

int zend_declare_property_long ( zend_class_entry* ce, char* name, int name_length, long value, int access_type, magic TSRMLS_DC )

...

## Parameter Liste

ce

  ...

name

  ...

name_length

  ...

value

  ...

access_type

  ...

TSRMLS_DC

  ...

## Rückgabewerte

...

Zurück | Zum Anfang | Weiter
zend_declare_property_ex | Nach oben | zend_declare_property_null